UbuntuUpdates.org

Bugs fixes in "openjdk-lts"

Origin Bug number Title Date fixed
CVE CVE-2020-14798 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14797 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14796 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14792 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Hotspot). Supported versions that are affected are Java SE: 7u27 2020-10-28
CVE CVE-2020-14782 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14781 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: JNDI). Supported versions that are affected are Java SE: 7u271, 2020-10-28
CVE CVE-2020-14779 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Serialization). Supported versions that are affected are Java SE 2020-10-28
Debian 972245 openjdk-11-jre-headless: WARNING: tempfile is deprecated; consider using mktemp instead. 2020-10-28
Debian 972288 openjdk-11 FTBFS with gcc-10 2020-10-28
Launchpad 944738 oneconf-service crashed with AttributeError in _sav... 2020-10-28
CVE CVE-2020-14803 Vulnerability in the Java SE product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 11.0.8 and 15. Easil 2020-10-28
CVE CVE-2020-14798 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14797 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14796 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14792 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Hotspot). Supported versions that are affected are Java SE: 7u27 2020-10-28
CVE CVE-2020-14782 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Libraries). Supported versions that are affected are Java SE: 7u 2020-10-28
CVE CVE-2020-14781 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: JNDI). Supported versions that are affected are Java SE: 7u271, 2020-10-28
CVE CVE-2020-14779 Vulnerability in the Java SE, Java SE Embedded product of Oracle Java SE (component: Serialization). Supported versions that are affected are Java SE 2020-10-28
Debian 972245 openjdk-11-jre-headless: WARNING: tempfile is deprecated; consider using mktemp instead. 2020-10-28
Debian 972288 openjdk-11 FTBFS with gcc-10 2020-10-28



About   -   Send Feedback to @ubuntu_updates